Skip to Content
author's profile photo Former Member
Former Member

Minimum ECC requirement for BI 4.1 Edge

What are the Minimum ECC Requirements for Installing SAP BI 4.1 EDGE

i.e. Which ECC version and which patch level are needed.

Add comment
10|10000 characters needed characters exceeded

1 Answer

  • Best Answer
    Posted on Jun 18, 2015 at 02:18 PM

    Hello...


    The guys that should know that are from this forum:

    Create the same thread there and take a look.

    Add comment
    10|10000 characters needed characters exceeded